# CyberSource.PayerAuthConfigCardTypesCB

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**requestorId** | **String** | The value is for 3DS2.0 and is a Directory Server assigned 3DS Requestor ID value. If this field is passed in request, it will override Requestor Id value that is configured on the Merchant's profile. | [optional] 
**enabled** | **Boolean** |  | [optional] [default to true]
**currencies** | [**[PayerAuthConfigCardTypesVerifiedByVisaCurrencies]**](PayerAuthConfigCardTypesVerifiedByVisaCurrencies.md) |  | [optional] 


